Thread Closed 
 
Thread Rating:
  • 6 Vote(s) - 2.83 Average
  • 1
  • 2
  • 3
  • 4
  • 5
LAST VERSION L2TOWER
Author Message
l2chest3r Offline
Goblin Grave Robber
*

Posts: 11
Joined: Apr 2012
Reputation: 0
Version: 1.4.1.81
Post: #1
LAST VERSION L2TOWER
hi everyone, i have a problem ... i cant updated my version of l2 tower... so... can someone give me a link?? (i cant speak inglish very well sry)

thankss Smile

i can only download the 1.4.1.80 Confused
(This post was last modified: 05-08-2012 21:47 PM by l2chest3r.)
05-08-2012 21:42 PM
Find all posts by this user
Marv Offline
VIP Member
***

Posts: 276
Joined: Apr 2012
Reputation: 15
Version: 1.4.1.110
Post: #2
RE: LAST VERSION L2TOWER

Eu, eu ando de passo leve pra não acordar o dia
Sou da noite a companheira mais fiel qu'ela queria!
Big Grin
05-08-2012 21:50 PM
Find all posts by this user
l2chest3r Offline
Goblin Grave Robber
*

Posts: 11
Joined: Apr 2012
Reputation: 0
Version: 1.4.1.81
Post: #3
RE: LAST VERSION L2TOWER
but... that is the last version??? this is the 1.4.1.80 Confused i need the 1.4.1.81....Im so tired e_e

---------------------------
L2Tower
---------------------------
Error: Could not load file or assembly 'file:///C:\Downloads\l2tower\libs\System.Core.dll' or one of its dependencies. El sistema no puede hallar el archivo especificado.
---------------------------
Aceptar
---------------------------



that said me when i try to updated Confused
(This post was last modified: 05-08-2012 21:58 PM by l2chest3r.)
05-08-2012 21:57 PM
Find all posts by this user
gargante Offline
Elpy
*

Posts: 2
Joined: May 2012
Reputation: 0
Version: 1.4.1.85
Post: #4
RE: LAST VERSION L2TOWER
(05-08-2012 21:57 PM)l2chest3r Wrote:  but... that is the last version??? this is the 1.4.1.80 Confused i need the 1.4.1.81....Im so tired e_e

---------------------------
L2Tower
---------------------------
Error: Could not load file or assembly 'file:///C:\Downloads\l2tower\libs\System.Core.dll' or one of its dependencies. El sistema no puede hallar el archivo especificado.
---------------------------
Aceptar
---------------------------



that said me when i try to updated Confused

http://forum.l2tower.eu/showthread.php?tid=1360 follow this steps, if core problem usually it's because you dont upgrade your .NET FRAMEWORK to 3.5, read the guide it's help me much
05-09-2012 02:17 AM
Find all posts by this user
Thread Closed 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Future of L2Tower Vinter 51 10,676 05-16-2017 02:58 AM
Last Post: Vinter
  L2Tower isn't working on Lineage II Mafia Shico 0 164 02-28-2017 18:56 PM
Last Post: Shico
  Disconnect when running l2tower after 5-10 minutes xBiker 2 206 02-25-2017 08:27 AM
Last Post: xBiker
Heart L2Tower don't work at Official Server L2Helios psychoticqueen 1 339 02-12-2017 03:11 AM
Last Post: TheQQmaster
Heart unsupported game version xZonder 1 657 11-09-2016 11:36 AM
Last Post: Verb
  l2tower premium eBonics 0 432 11-01-2016 19:22 PM
Last Post: eBonics
  SIMPLE SHOUT SCRIPT L2TOWER wtfunoob2 1 480 07-07-2016 16:36 PM
Last Post: blaaam
  error during l2tower startup: hresult:0x8007007E zygis12312 1 480 07-07-2016 09:24 AM
Last Post: Snakers
  L2Tower Opensource? raid1141 1 453 06-10-2016 17:18 PM
Last Post: TheQQmaster
Information always crash client when use l2tower binken17 1 592 05-21-2016 06:13 AM
Last Post: martlegion



User(s) browsing this thread: 1 Guest(s)